<?php

/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Paypal Plugin 1.0                                                         |
// +---------------------------------------------------------------------------+
// | english.php                                                               |
// |                                                                           |
// | English language file                                                     |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2009 by the following authors:                              |
// |                                                                           |
// | Authors: ::Ben - cordiste AT free DOT fr                                  |
// +---------------------------------------------------------------------------+
// | Created with the Geeklog Plugin Toolkit.                                  |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+

/**
* @package Paypal
*/

/**
* Import Geeklog plugin messages for reuse
*
* @global array $LANG32
*/
global $LANG32;

// +---------------------------------------------------------------------------+
// | Array Format:                                                             |
// | $LANGXX[YY]:  $LANG - variable name                                       |
// |               XX    - specific array name                                 |
// |               YY    - phrase id or number                                 |
// +---------------------------------------------------------------------------+

$LANG_PAYPAL_1 = array(
    'plugin_name'             => 'Paypal',
	'submit'                  => 'Envoyer',
	'products'                => 'Le catalogue',
	'buy_now_button'          => 'Acheter maintenant',
	'add_to_cart'             => 'Ajouter au panier',
	'featured_products'       => 'Les produits vedettes',
	'category_heading'        => 'Catégories',
	'price_label'             => 'Prix ',
	'no_purchase_history'     => 'Pas d\'historique d\'achat',
	'access_to_purchasers'    => 'Cette page est réservée aux membres qui peuvent achetez les articles. Si vous pensez avoir atteint cette page par erreur, merci de contacter l\'administrateur du site.',
	'purchase_history'     => 'Historique d\'achat',
	'Download'                => 'Téléchargement',
	'N/A'                     => 'N/A',
	'contact_admin'           => 'Merci de contcater l\'administrateur du site pour toute question.',
	'no_record'               => 'Il n\'y a pas d\'enregistrement de transaction. Merci de contacter l\'administrateur du site si vous pensez qu\'il y a une erreur.',
	'name'                    => 'Nom :',
    'quantity'                => 'Quantité :',
    'description'             => 'Description :',
    'purchase_date'           => 'Date d\'achat',
    'txn_id'                  => 'Txn id :',
    'expiration'              => 'Expiration:',
    'download'                => 'Téléchargement :',
	'message'                 => 'Message',
	'ipn_history'             => 'Historique IPN',
	'true'                    => 'Vrai',
	'false'                   => 'Faux',
	'login'                   => 'Connexion',
	'create_account'          => 'Créer un compte',
	'to_purchase'             => 'pour acheter.',
	'IPN_log'                 => 'IPN Log ID : ',
    'IP_address'              => 'Adreese IP : ',
    'date_time'               => 'Date/Heure : ',
    'verified'                => 'Vérifié : ',
    'transaction'             => 'ID Transaction : ',
    'gross_payment'           => 'Payement Brut : ',
    'payment_status'          => 'Statut du payement : ',
	'raw'                     => 'Raw : ',
	'ID'                      => 'ID : ',
	'purchaser'               => 'Acheteur : ',
	'name_label'              => 'Nom ',
	'category_label'          => 'Catégorie ',
	'short_description_label' => 'Description intro courte (html) ',
	'description_label'       => 'Description détails (html) ',
	'small_picture_label'     => 'Petite image (url) ',
	'picture_label'           => 'Image (url) ',
	'downloaded_product_label'=> 'Produit à télécharger ',
	'yes'                     => 'Oui',
	'no'                      => 'Non',
	'shipped_product_label'   => 'Produit expédié ',
	'filename_label'          => 'Nom du fichier (sans le chemin) ',
	'expiration_label'        => 'Date d\'expiration (jours) ',
	'save_button'             => 'Enregistrer les modifications',
	'delete_button'           => 'Effacer le produit',
	'required_field'          => 'Indique un champ obligatoire',
	'deletion_succes'         => 'La suppression du produit à bien été effectuée.',
    'deletion_fail'           => 'La suppression du produit n\'à pas été effectuée.',
	'error'                   => 'Message d\'erreur',
	'missing_field'           => 'Il manque un champ obligatoire...',
	'save_fail'               => 'La sauvegarde du produit n\'à pas été effectuée.',
	'save_success'            => 'La sauvegarde du produit à bien été effectuée.',
	'menu_label'              => 'Menu',
	'homepage_label'          => 'Accueil',
	'product_list_label'      => 'Liste des produits',
	'view_cart'               => 'Voir le panier',
	'store'                   => 'La boutique',
	'new_product'             => 'Ajouter un produit',
	'view_IPN_log'            => 'Voir le log IPN',
	'access_denied'           => 'Accès refusé',
	'access_denied_message'   => 'Vous n\'avez pas accès à cette page. Si vous pensez rencontrer ce message par erreur, merci de contacter l\'administrateur du site. Toute tentative d\'accès sont enregistrées.',
	'edit_label'              => 'Edition du produit : ',
	'ok_button'               => 'Ok',
	'edit_button'             => 'Editer'
	
);

// Messages for the plugin upgrade
$PLG_paypal_MESSAGE3002 = $LANG32[9]; // "requires a newer version of Geeklog"

?>
