<?php

/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Paypal Plugin 1.0                                                         |
// +---------------------------------------------------------------------------+
// | english.php                                                               |
// |                                                                           |
// | Japanese language file                                                    |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2009 by the following authors:                              |
// |                                                                           |
// | Authors: ::Ben                                                            |
// |          mystral-kk (Japanese language file)                              |
// +---------------------------------------------------------------------------+
// | Created with the Geeklog Plugin Toolkit.                                  |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+

/**
* @package Paypal
*/

/**
* Import Geeklog plugin messages for reuse
*
* @global array $LANG32
*/
global $LANG32;

// +---------------------------------------------------------------------------+
// | Array Format:                                                             |
// | $LANGXX[YY]:  $LANG - variable name                                       |
// |               XX    - specific array name                                 |
// |               YY    - phrase id or number                                 |
// +---------------------------------------------------------------------------+

$LANG_PAYPAL_1 = array(
        'plugin_name'             => 'Paypal',
        'submit'                  => '送信',
        'products'                => '製品',
        'buy_now_button'          => '今すぐ購入',
        'add_to_cart'             => 'カートに追加',
        'featured_products'       => '目玉商品',
        'category_heading'        => 'カテゴリ',
        'price_label'             => '価格:',
        'no_purchase_history'     => '購入履歴はありません',
        'access_to_purchasers'    => 'このページは購入者にしか表示されず、ゲストユーザには表示されません。購入中にエラーになった場合は、サイト管理者までご連絡ください。',
        'purchase_history'        => '購入履歴',
        'Download'                => 'ダウンロード',
        'N/A'                     => 'なし',
        'contact_admin'           => '疑問点がある場合は、サイト管理者までご連絡ください。',
        'no_record'               => '購入履歴はありません。購入履歴が正しく表示されない場合は、サイト管理者までご連絡ください。',
        'name'                    => 'お名前:',
        'quantity'                => '数量:',
        'description'             => '説明:',
        'purchase_date'           => '購入日',
        'txn_id'                  => 'トランザクションID(Txn id):',
        'expiration'              => '有効期限:',
        'download'                => 'ダウンロード:',
        'message'                 => 'メッセージ',
        'ipn_history'             => 'IPN履歴',
        'true'                    => 'はい',
        'false'                   => 'いいえ',
        'login'                   => 'ログイン',
        'create_account'          => 'アカウントを作成する',
        'to_purchase'             => '購入するために',
        'IPN_log'                 => 'IPNログID:',
        'IP_address'              => 'IPアドレス:',
        'date_time'               => '日付/時刻:',
        'verified'                => '照合済み:',
        'transaction'             => 'トランザクションID:',
        'gross_payment'           => 'お支払総額:',
        'payment_status'          => '支払い状態:',
        'raw'                     => 'Raw:',
        'ID'                      => 'ID:',
        'purchaser'               => '購入者:',
        'name_label'              => 'お名前:',
        'category_label'          => 'カテゴリ:',
        'short_description_label' => '短い説明(html):',
        'description_label'       => '説明(html):',
        'small_picture_label'     => '縮小画像(url):',
        'picture_label'           => '画像(url):',
        'downloaded_product_label'=> '製品をダウンロード:',
        'yes'                     => 'はい',
        'no'                      => 'いいえ',
        'shipped_product_label'   => '出荷済み商品:',
        'filename_label'          => 'ファイル名(パスなし):',
        'expiration_label'        => '有効期間(日単位):',
        'save_button'             => '保存',
        'delete_button'           => '削除',
        'required_field'          => '必須項目を表示',
        'deletion_succes'         => '削除しました',
        'deletion_fail'           => '削除できませんでした',
        'error'                   => 'エラー',
        'missing_field'           => '必須項目が入力されていません',
        'save_fail'               => '保存できませんでした',
        'save_success'            => '保存しました',
        'menu_label'              => 'メニュー',
        'homepage_label'          => 'ホームページ',
        'product_list_label'      => '製品一覧',
        'view_cart'               => 'カートを見る',
        'store'                   => 'ストア',
        'new_product'             => '新商品',
        'view_IPN_log'            => 'IPNログを見る',
        'access_denied'           => 'アクセスは拒否されました',
        'access_denied_message'   => 'このページを閲覧する権利がありません。エラーの場合はサイト管理者までご連絡ください。このページにアクセスする試みはすべて記録されています。',
        'edit_label'              => '編集:',
        'ok_button'               => 'OK',
        'edit_button'             => '編集'
);

// Messages for the plugin upgrade
$PLG_paypal_MESSAGE3002 = $LANG32[9]; // "requires a newer version of Geeklog"

?>
