<?php

/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Paypal Plugin 1.0                                                         |
// +---------------------------------------------------------------------------+
// | mysql_install.php                                                         |
// |                                                                           |
// | Installation SQL                                                          |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2009 by the following authors:                              |
// |                                                                           |
// | Authors: ::Ben - cordiste AT free DOT fr                                  |
// +---------------------------------------------------------------------------+
// | Created with the Geeklog Plugin Toolkit.                                  |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is licensed under the terms of the GNU General Public License|
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.                      |
// | See the GNU General Public License for more details.                      |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+

/**
 * Include paypal config file
 */

$_SQL[] = "CREATE TABLE {$_TABLES['paypal_ipnlog']} (
    id int auto_increment primary key ,
    ip_addr varchar(15) NOT NULL,
    time datetime NOT NULL,
    verified tinyint(1) default 0,
    txn_id varchar(255),
    ipn_data text NOT NULL,
    INDEX ipnlog_time (time),
    INDEX ipnlog_txnid (txn_id) ) TYPE=MyISAM";

$_SQL[] = "CREATE TABLE {$_TABLES['paypal_products']} (
    id int auto_increment primary key,
    name varchar(255) NOT NULL,
    category varchar(80),
    short_description varchar(255),
    description text,
    price decimal(12,2) unsigned,
    small_pic varchar(255),
    picture varchar(255),
    download tinyint(1) default 0,
    physical tinyint(1) default 0,
    file varchar(255),
    expiration int,
    INDEX products_name (name),
    INDEX products_price (price),
    INDEX products_category (category) ) TYPE=MyISAM";

//TODO: multiple downloads...
$SQL['downloads'] = "CREATE TABLE {$_TABLES['paypal_downloads']} (
    id int auto_increment primary key,
    product_id int NOT NULL,
    file varchar(255),
    INDEX downloads_productid (product_id) ) TYPE=MyISAM ";

$_SQL[] = "CREATE TABLE {$_TABLES['paypal_purchases']} (
    id int auto_increment primary key,
    product_id int NOT NULL,
    quantity int NOT NULL DEFAULT 1,
    user_id int NOT NULL,
    txn_id varchar(255),
    purchase_date datetime,
    status varchar(12),
    expiration datetime,
    INDEX purchases_productid (product_id),
    INDEX purchases_userid (user_id),
    INDEX purchases_txnid (txn_id),
    INDEX purchases_expiration (expiration),
    INDEX purchases_date (purchase_date)
	) TYPE=MyISAM
	";
?>
