<?php

/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Paypal Plugin 1.0                                                         |
// +---------------------------------------------------------------------------+
// | english.php                                                               |
// |                                                                           |
// | English language file                                                     |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2009 by the following authors:                              |
// |                                                                           |
// | Authors: ::Ben - cordiste AT free DOT fr                                  |
// +---------------------------------------------------------------------------+
// | Created with the Geeklog Plugin Toolkit.                                  |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+

/**
* @package Paypal
*/

/**
* Import Geeklog plugin messages for reuse
*
* @global array $LANG32
*/
global $LANG32;

// +---------------------------------------------------------------------------+
// | Array Format:                                                             |
// | $LANGXX[YY]:  $LANG - variable name                                       |
// |               XX    - specific array name                                 |
// |               YY    - phrase id or number                                 |
// +---------------------------------------------------------------------------+

$LANG_PAYPAL_1 = array(
    'plugin_name'             => 'Paypal',
	'submit'                  => 'Submit',
	'products'                => 'Products',
	'buy_now_button'          => 'Buy now',
	'add_to_cart'             => 'Add to cart',
	'featured_products'       => 'Featured products',
	'category_heading'        => 'Categories',
	'price_label'             => 'Price :',
	'no_purchase_history'     => 'No purchase history',
	'access_to_purchasers'    => 'This page is only available to users who can purchases products, and never to anonymous users. If you believe you have reached this page in error, please contact the site administrator.',
	'purchase_history'        => 'Purchase history',
	'Download'                => 'Download',
	'N/A'                     => 'N/A',
	'contact_admin'           => 'Please contact the site administrator if you have any questions.',
	'no_record'               => 'There is no record of any purchases, please contact the site administrator if you believe this is incorrect.',
	'name'                    => 'Name:',
    'quantity'                => 'Quantity:',
    'description'             => 'Description:',
    'purchase_date'           => 'Purchase date',
    'txn_id'                  => 'Txn id:',
    'expiration'              => 'Expiration:',
    'download'                => 'Download:',
	'message'                 => 'Message',
	'ipn_history'             => 'IPN history',
	'true'                    => 'True',
	'false'                   => 'False',
	'login'                   => 'Login',
	'create_account'          => 'Create an account',
	'to_purchase'             => 'to purchase.',
	'IPN_log'                 => 'IPN Log ID:',
    'IP_address'              => 'IP Address:',
    'date_time'               => 'Date/Time:',
    'verified'                => 'Verified:',
    'transaction'             => 'Transaction ID:',
    'gross_payment'           => 'Gross Payment:',
    'payment_status'          => 'Payment Status:',
	'raw'                     => 'Raw:',
	'ID'                      => 'ID:',
	'purchaser'               => 'Purchaser:',
	'name_label'              => 'Name:',
	'category_label'          => 'Category:',
	'short_description_label' => 'Short description (html):',
	'description_label'       => 'Description (html):',
	'small_picture_label'     => 'Small Picture (url):',
	'picture_label'           => 'Picture (url):',
	'downloaded_product_label'=> 'Downloaded Product:',
	'yes'                     => 'Yes',
	'no'                      => 'No',
	'shipped_product_label'   => 'Shipped Product:',
	'filename_label'          => 'Filename (no path):',
	'expiration_label'        => 'Expiration Time (days):',
	'save_button'             => 'Save',
	'delete_button'           => 'Delete',
	'required_field'          => 'Indicates required field',
	'deletion_succes'         => 'Deletion successful',
    'deletion_fail'           => 'Deletion failed',
	'error'                   => 'Error',
	'missing_field'           => 'Missing required field...',
	'save_fail'               => 'Save failed',
	'save_success'            => 'Save succeeded',
	'menu_label'              => 'Menu',
	'homepage_label'          => 'Homepage',
	'product_list_label'      => 'Product List',
	'view_cart'               => 'View cart',
	'store'                   => 'Store',
	'new_product'             => 'New Product',
	'view_IPN_log'            => 'View IPN log',
	'access_denied'           => 'Access Denied',
	'access_denied_message'   => 'You do not have access to this page. If you believe you have reached this message in error, please contact your site administrator.  All attempts to access this page are logged',
	'edit_label'              => 'Edit:',
	'ok_button'               => 'Ok',
	'edit_button'             => 'Edit'
);

// Messages for the plugin upgrade
$PLG_paypal_MESSAGE3002 = $LANG32[9]; // "requires a newer version of Geeklog"

?>
